### Hierarchy

- StyleDefaults

## Index

### Properties

- areaSvgStyle
- dataAreaDefaults
- dataMarkerDefaults
- hoverBehaviorDelay
- labelStyle
- linkDefaults

## Properties

### areaSvgStyle

areaSvgStyle: object

The CSS style object defining the style of the area layer areas.

### dataAreaDefaults

dataAreaDefaults: StyleDefaultsDataAreaDefaults

An object defining the default styles for data areas.

### dataMarkerDefaults

dataMarkerDefaults: StyleDefaultsDataMarkerDefaults

An object defining the default styles for data markers.

### hoverBehaviorDelay

hoverBehaviorDelay: number

Specifies initial hover delay in milliseconds for highlighting data items.

### labelStyle

labelStyle: object

The CSS style object defining the style of the area layer labels.

### linkDefaults

linkDefaults: <internal>.StyleDefaultsLinkDefaults

An object defining the default styles for data links.

Generated using TypeDoc